Subject: Re: WD Query
From: Aftab Khan <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Romesh Singh <[email-masked]>, Ramananda <[email-masked]>
Date: Thu, 24 Mar 2016 05:55:34 +0530 (IST)

Hi Team, 

I think I have done it by mistake, sorry about it! 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM 

From: "Subir Chakma" <[email-masked]> 
To: "Romesh Singh" <[email-masked]> 
Cc: "Md Aftab Khan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Wednesday, March 23, 2016 1:21:05 PM 
Subject: Re: WD Query 

Hello Aftab- Any reason why it happened? 

Can I have your opinion? 

From: "Romesh Singh" <[email-masked]> 
To: "Md Aftab Khan" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Wednesday, March 23, 2016 9:07:49 AM 
Subject: WD Query 

hey Aftab 

I'm note sure why you have requested ID and POA on this ticket - LTK111530196016873X. I know I did inform you that we require ID and POA for withdrawal request, but we have received his dox and verified account fully on 04/03/2015. He's a loyal player ( VIP ) of PKR and because because of this, player is very frustrated and trusted on our site is away, which can result the closing of his AC. I've now apologies to the player and escalated to transaction team to dealt his WD as priority. Please feel free to ask if you have any doubts to avoid such mistake again. 

Thanks and Regards 
Romesh